//
//  BehaviorKeys.swift
//  TuskerPreferences
//
//  Created by Shadowfacts on 4/13/24.
//

import Foundation

struct OppositeCollapseKeywordsKey: PreferenceKey {
    static var defaultValue: [String] { [] }
}

struct ConfirmReblogKey: PreferenceKey {
    static var defaultValue: Bool {
        #if os(visionOS)
        true
        #else
        false
        #endif
    }
}

struct TimelineSyncModeKey: PreferenceKey {
    static var defaultValue: TimelineSyncMode { .icloud }
}
